.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.main {
  padding: 100px 0 80px;
}
.main .layout .box {
  margin-bottom: 55px;
  display: flex;
}
.main .layout .box .imgbox {
  margin-right: 32px;
  width: 594px;
  height: 363px;
  overflow: hidden;
}
.main .layout .box .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.main .layout .box .content .title {
  margin-bottom: 62px;
  width: 552px;
  font-family: AlibabaPuHuiTiR;
  font-size: 20px;
  color: #333333;
  line-height: 30px;
}
.main .layout .box .content a {
  width: fit-content;
  padding: 18px 46px;
  display: block;
  background: #AE1F24;
  border-radius: 28px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF !important;
}
.main .layout .courseCatalog p {
  margin-bottom: 40px;
  padding: 22px 32px;
  background: linear-gradient(270deg, rgba(238, 238, 238, 0) 0%, #ae1f24 100%);
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
}
.main .layout .courseCatalog ul {
  padding: 30px 56px;
  background: #FFFFFF;
}
.main .layout .courseCatalog ul li {
  padding: 10px 0;
}
.main .layout .courseCatalog ul li a {
  width: 100%;
  display: block;
  font-family: AlibabaPuHuiTiR;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
